<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="src/css/style.css" />
    <title>Elm Example</title>
  </head>

  <body>
    <h1>Graphic design is my passio<br />n</h1>
    <div id="elm"></div>
  </body>
  <script src="build/elm.js"></script>
  <script src="src/js/app.js"></script>
</html>
